

/* styles for each product in list view */

.sr_container #products  .OfferBox, .sr_container #products  .OfferBox-discontinued {
float: left;
width: 96%;
padding: 2%;
margin: 10px 0px;
border: 1px dotted #ccc;
position: relative;
}

.sr_container #products  div.OfferBox, .sr_container #products  div.OfferBox-discontinued {
    text-align: left !important;
}


.sr_container #products  .OfferBox:hover, .sr_container #products  .OfferBox-discontinued:hover {
border: 1px solid #bfbfbf;
}

.sr_container #products .SRpercent, .sr_container #products .SavingsPrice {
    position: absolute;
    background: #ee2e24;
    color: white;
    right: -1px;
    top: -1px;
    width: 12%;
    padding: 1% 0.5% 0.5% 0.5%;
    text-align: center;
    font-size: 105%;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-left-radius: 6px;
}

.sr_container #products .SavingsPrice {
    display: none;
}

.sr_container #products  .SavingMessage {
display:none;
position: absolute;
background: #ee2e24;
color: white;
right: -1px;
top: -1px;
width: 10%;
padding: 1% 0.5% 0.5% 0.5%;
text-align: center;
font-size: 110%;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-left-radius: 6px;

}



.sr_container #products  .sr_image {
    float: left;
    width: 27%;
    margin-right: 3%;
}


.sr_container #products  .OfferBox .sr_image a {
float: left;
}

.sr_container #products  .OfferBox > a > img {
float: left;
width: 100%;
}

.sr_container #products  .OfferBoxProdInfo {
float: left;
width: 41%;
margin-right: 2%;
}

.sr_container #products  .OfferBoxPrice {
float: right;
width: 27%;
padding-left: 2%; /* this is included in the 25% above due to the box sizing rule */
border-left: 1px dotted #ccc;
box-sizing: border-box;
min-height: 230px;
}

.sr_container #products  .OfferBoxTitle {
float: left;
width: 100%;
text-decoration: none;
font-size: 90% !important;
line-height: 180%;
}


.sr_container #products  .OfferBoxTitle a {
float: left;
width: 100%;
text-decoration: none;
color: #333;
}

.sr_container #products  .OfferBoxTitle h3 {
margin-top: 0;
}

.sr_container #products  .reevoosearch {
float: right;
margin-top: 5px;
width: 60%; 
}

    .sr_container #products  .reevoosearch a span {font-size: 100% !important;
    }

.sr_container #products  .productInfo {
float: left;
width: 100%;
}
.sr_container #products  .productInfo ul {
padding: 0;
margin: 0;
list-style-position: inside;
margin-top: 10px;
list-style-type: circle;
}

.sr_container #products  .productInfo ul li {
width: 100%;
margin: 4px 0px;
}



.sr_container #products  .strikethrough {
display: none;
}


.sr_container #products  .offerpricetext {
float: left;
width: 100%;
font-size: 110%;
margin-bottom: 8px;
}

.sr_container #products  .offerprice {
font-size: 240%;
font-weight: bold;
color: #ee2e24;
width: 100%;
float: left;
margin-bottom: 10px;
}

.sr_container #products  img[src*="call-for-price"] {
margin-top: 20px;
}

.sr_container #products  .OfferBoxPrice .helpline {
font-weight: bold;
font-size: 150%;
color: #221f73;
}

.sr_container #products  a.finance {
text-decoration: none;
width: 100%;
float: left;
font-weight: bold;
}



.sr_container #products  .Availability {
float: left;
width: 100%;
margin: 10px 0px 8px 0px;
}

.sr_container #products  .OfferBox div.showwl, .sr_container #products  .OfferBox-discontinued div.showwl {
float: left;
width:40%;
margin-top: 0 !important;
}


.sr_container #products  .OfferBox div.showwl a, .sr_container #products  .OfferBox-discontinued div.showwl a {
float: left;
width: 100%;
margin-left: 0 !important;
height: 22px !important;
margin-top: 4px;
}


.sr_container #products  .offerboxlink {
float: left;
width: 96%;
padding: 4% 2%;
background: #221f73;
color: white;
font-size: 110%;
font-weight: bold;
text-align: center;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
margin-bottom: 5px;
margin-top: 5px;

}

.sr_container #products  .offerboxlink:after {
    content: " \00bb";
    color: white;
}

.sr_container #products  .offerboxlink:hover {
text-decoration: none;
background: #369726;
}

.sr_container #products  .quickview {
float: left;
width: 100%;
margin-top: 5px;
}

.sr_container #products  .quickview a
{
float: left;
width: 100%;
padding: 4% 2%;
box-sizing: border-box;
border: 1px solid #221f73;
color: #221f73;
font-size: 110%;
font-weight: bold;
text-align: center;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;

}

.sr_container #products  .quickview a:hover {
text-decoration: none;
color: #369726;
border: 1px solid #369726;
}



.youreko-energy-label-multiple-list-custom {
    float: left;
}


.OfferBox .OfferBoxProdInfo .OfferBoxTitle .showwl {
    display: block;
}

/* end for each product in list view */



.productprice {
   margin-right: 10px !important;
    
}

.fullprice {
    float: left;
    clear: right;
}

.cashbackprice {
    float: left;
    clear: left;
}

.cashbackamount {
    float: left;
}

span.finalprice ~ .offerpricetext {
 display: none;
}

span.finalprice {
    margin-bottom: 5px;
    float:left;
}

.offerpriceexvat {
    float: left;
    clear: right;
    width: 100%;
    font-weight: bold;
    font-size: 80%;
}

span.cashbackprice, span.cashbackamount {
    font-size: 100% !important;
}

span[style="color: #be0000; font-size: 40px; font-weight: bold;"] {
    display: none;
}

/* -------------------------------------------- discontinued product -------------------------------------------- */

.OfferBox-discontinued a img, .OfferBox-discontinued .plogo img {
   opacity: 0.3;
}

.discontinued-banner {
    position: absolute;
    top: 25px;
    left: 0px;
    z-index: 1;
}

.discontinued-image-overlay-banner p:before{
    content: url('')
}

.discontinued-message {
    background-color: #dcdcdc;
    padding: 1px 10px 5px 10px;
    margin: 0 0 5px;
}

.discontinued-message p:first-of-type {
    margin: 0 0 10px;
}


.discontinued-message p {
    margin: 5px 0;
}

.discontinued-message img, .discontinued-quickview img {
    height: 24px;
    width: 24px;
    padding: 0px 0 0;
    position: relative;
    top: 5px;
    left: -2px;
}
   
.discontinued-quickview {
    padding:1px 0 0 20px;
    clear:both;
}

/* Reviews on sr product tile */

.sr_container #products .OfferBoxProdInfo .reviews {

    float: right!important;
    margin-top: 3px;
    width: 60%!important;
    color:#0066cc!important;
}

.sr_container #products .OfferBoxProdInfo .reviews span:last-of-type {
    margin-left: 3px;
}
